MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003479ATutor- no cat -public2008-07-08 07:242008-08-21 08:52
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.1 
Target VersionFixed in Version1.6.1 
Summary0003479: bugs at restoring banner from backup
Descriptionbanner with special chars are not restored properly from backup
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003052)
cindy (administrator)
2008-07-09 06:57

revision 7704

deliver patch 0002 to fix. change in restore() handling properties.csv

- Issue History
Date Modified Username Field Change
2008-07-08 07:24 cindy New Issue
2008-07-08 07:24 cindy Affects version => SVN
2008-07-09 06:57 cindy Status new => resolved
2008-07-09 06:57 cindy Fixed in Version => 1.6.1
2008-07-09 06:57 cindy Resolution open => fixed
2008-07-09 06:57 cindy Assigned To => cindy
2008-07-09 06:57 cindy Note Added: 0003052
2008-08-21 08:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker